body.contentpane {
  background: #ffffff;
  padding: 25px;
}

.theme-width {
  margin: 0px auto;
  max-width: 1200px;
}

body.f-smaller {
  display: inline-block;
  font-size: 12px;
  width: auto;
  max-width: 100%;
  overflow-x: auto;
}

body, body.default {
  font-size: 13px;
}

body.f-larger {
  font-size: 14px;
}

h1.headerdebug, h2.headerdebug {
  color: #ffffff;
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

h1.headerdebug a {
  color: #ffffff;
}

h1.headerdebug {
  background: #990000;
}

h2.headerdebug {
  background: #0074E3;
}

.photo {
  border: 10px solid #ffffff;
   -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

.photo-shadow {
   -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 5px;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

/* modules
----------------------------------------------- */

.moduletable, .moduletable_text, .moduletable_menu {
  margin-bottom: 15px;
  height: 100%;
  text-shadow: 1px 1px 0px #ffffff;
  padding: 0px 0px 15px 0px;
  background: url(../images/sep-bg.gif) repeat-x bottom left;

}

#footer .moduletable, #footer .moduletable_text, #footer .moduletable_menu {
  margin-bottom: 15px;
  height: 100%;
  background: none;
}

.moduletable h3 {
  font-size: 18px;
  padding: 6px 0px 10px 0px;
}

.moduletable table td, .moduletable_text table td, .moduletable_menu table td, .moduletable_empty table td {
  border: 0;
}

.moduletable h3, .moduletable_text h3, .moduletable_menu h3 {
  font-size: 14px;
  color: #a1a1a1;
  font-weight: bold;
  text-transform: uppercase;
}

#footer .moduletable h3, #footer .moduletable_text h3, #footer .moduletable_menu h3 {
  font-size: 14px;
  background: none;
  padding-bottom: 6px;
  color: #4d4d4d;
  text-shadow: 1px 1px 0px #a7a7a7;
}

#footer .moduletable h3 span, #footer .moduletable_text h3 span, #footer .moduletable_menu h3 span {
  border-bottom: none;
  background: none;
  display: block;
  padding-bottom: 0px;
}

#footer .moduletable, #footer .moduletable_text, #footer .moduletable_menu {
  color: #4d4d4d;
  text-shadow: 1px 1px 0px #a7a7a7;
}

#footer .footer2{
display:none;
}

.moduletable ul li, .moduletable_text ul li, .moduletable_menu ul li {
  margin: 0 0 0 5px;
}

#bot-modules .moduletable ul li, #bot-modules .moduletable_text ul li, #bot-modules .moduletable_menu ul li, #bot-modules .moduletable_empty ul li {
  margin: 0 0 0 5px;
}

.moduletable h3.ht a, .moduletable h3.ht a.visible,
.moduletable_text h3.ht a, .moduletable_text h3.ht a.visible,
.moduletable_menu h3.ht a, .moduletable_menu h3.ht a.visible {
  font-weight: normal;
  background: url("../images/switch_minus.png") 100% 7px no-repeat;
  display:block;
  color: #555555;
  text-shadow: 1px 1px 0px #ffffff;
  text-decoration: none;
}

.moduletable h3.ht a.hidden,
.moduletable h3.ht a.hidden:hover,
.moduletable_text h3.ht a.hidden,
.moduletable_text h3.ht a.hidden:hover,
.moduletable_menu h3.ht a.hidden,
.moduletable_menu h3.ht a.hidden:hover {
  background-image: url("../images/switch_plus.png");
}

.moduletable h3.hide a, .moduletable h3.hide a.visible,
.moduletable_text h3.hide a, .moduletable_text h3.hide a.visible,
.moduletable_menu h3.hide a, .moduletable_menu h3.hide a.visible {
  background: url("../images/switch_plus.png") 100% 7px no-repeat;
}

.moduletable h3.hide a.hidden,
.moduletable h3.hide a.hidden:hover,
.moduletable_text h3.hide a.hidden,
.moduletable_text h3.hide a.hidden:hover,
.moduletable_menu h3.hide a.hidden,
.moduletable_menu h3.hide a.hidden:hover {
  background-image: url("../images/switch_minus.png");
}

#top-modules .moduletable_empty {
  padding: 0 5px 5px 0px;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  line-height: 22px;
}

#breadcrumb-handler img {
  vertical-align: middle;
  margin: -2px 6px 0 6px;
}

#breadcrumb-handler a {
  font-weight: bold;
}

/* Article Details
----------------------------------------------- */
.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}
.items-row {
  margin: 0px;
  padding: 14px 0px;
  overflow: hidden;
  background: url(../images/sep-bg.gif) repeat-x bottom left;
}

.article_column {
  padding: 0;
}

.row_separator2
{
  display: block;
  clear: both;
  margin: 0;
  border: solid 0px;
}

.article_separator, .row_separator {
  display: none;
}

.blog_more {
  clear: both;
}

.buttonheading {
  float: right;
  margin: 4px 0;
}

.buttonheading a {
  margin: 0 2px;
}

.createdate, .modifydate, .createdby {
  display: block;
  font-size: 11px;
}

.articleinfo {
  float: right;
  width: 48%;
  margin-left: 2%;
  padding: 2px 0px 2px 2%;
}

.modifydate {
  color: #999999;
}

.createdate {
  font-weight: bold;
  color: #898989;
}

.createdby {
  color: #999999;
}

table.contenttoc {
  float: right;
  width: 48%;
  margin-left: 2%;
}

table.contenttoc td {
  background: url(../images/arrow.png) no-repeat 4px 6px;
  padding: 5px 4px 5px 30px;
}

.counter {
  padding: 20px 7px 5px 7px;
  text-align: left;
}

.contentheading {
  font-size: 24px;
  margin-bottom: 14px;
  text-transform: uppercase;
  font-family: Ubuntu, Arial, Helvetica, sans-serif;
  font-weight: 100 !important;
  color: #818181;
}

.readon, p.readmore a {
  padding: 8px 18px 8px 18px;
  margin: 3px 2px 3px 2px !important;
  background: #f1f1f1 url(../images/button-bg.gif) repeat-x 0 0;
  color: #a1a1a1;
  text-shadow: 1px 1px 0px #ffffff;
  border: 0px solid #dcdcdc;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  cursor: pointer;
  vertical-align: middle;
  font: bold 11px Ubuntu, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 0px 3px;
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

/* Messages 
----------------------------------------------- */

#system-message dt.error, #system-message dt.notice, #system-message dt.message {
  display: none;
}

#system-message ul {
  padding: 0 15px 0 25px;
  margin: 0;
  list-style: none;
}

#system-message ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
}

#josForm label, .publishing .n-order label, .n-1st-order, form.user .user-lb label, fieldset.publishing div label {
  float: left;
  width: 20%;
  line-height: 30px;
  margin: 3px 0;
}


.n-order .inputbox {
  width: 60%;
}

.button2-left {
  float: left;
  margin: 5px 10px 10px 0px;
}

.modal-button, .button2-left .readmore a, .button2-left .blank a, a.button {
  font-weight: bold; font-size: 12px;
  vertical-align: middle;
  height: 30px;
  line-height: 30px;
  padding: 0px 15px 0px 15px;
  margin: 3px 0px;
  background: #e9e9e9 url(../images/button-bg.gif) repeat-x 0 0;
  color: #505050 !important;
  text-shadow: 1px 1px 0px #ffffff;
  border: 1px solid #dcdcdc;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  cursor: pointer;
  vertical-align: middle;
  text-decoration: none;
  float: left;
}

.modal-button:hover, .button2-left .readmore a:hover {
  text-decoration: none;
}

.tip {
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
  box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
  -moz-box-shadow:0 0 0 1px #dedede, 1px 2px 5px rgba(0, 0, 0, 0.3);
  background: #fafafa;
  padding: 10px;
}

.tip-title {
  font-weight: bold;
  padding: 5px 0;
}

.weblinks .contentdescription img {
  margin: 0 10px 20px 10px;
}

.weblinks td img {
  margin: 3px 5px 0px 0px;
}

.contact_email label {
  float: left;
  line-height: 36px;
  width: 180px;
}

.contact_email {
  clear: both;
  padding: 3px 0px;
}

.highlight {
  font-weight: bolder;
}

.lbl-fixed {
  display: block;
}

.banneritem_text, .bannerfooter_text, .bannerheader {
  padding: 3px 0px; 
}

.bannerheader {
  font-weight: bold;
}


ul.actions {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: right;
    list-style-position: outside;
    list-style-type: square;
    display: inline;
   float: right;
}

ul.actions li {
   background: none !important;
    display: inline;
    line-height: 1.7em;
    margin: 0px !important;
    padding: 0px !important;
} 

.pagenav { 
  font-size: 11px; 
}
.pagenav-prev{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important; }
.pagenav-next{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important; }

.pagenavcounter {
  padding: 5px 0px;
  height: 100%;
  margin-bottom: 10px;
}

.article-footer {
  clear: both;
  padding: 10px 0px;
}

.image-left, .jicons-icons {
  float:left;
  margin:0 15px 5px 0;
}

.image-right {
  float:right;
  margin:0 0 5px 15px
}

.panel h3 {
  padding: 5px 10px !important;
  border-bottom: 1px solid #eeeeee;
  font-size: 120% !important; 
}

.panel h3 a {
  text-decoration: none;
}

.pane-slider {
  padding: 7px;
}

.contact-input-box textarea {
  height: 90px !important;
}

.contact-email label, .login-fields label {
  width: 150px;
  float: left;
}

.content-header {
  margin-bottom: 1.5em;
}